<template>
    <main class="flex flex-col items-center">
        <!-- Page Section -->
        <section class="mt-10 w-full max-w-5xl grid grid-cols-3 gap-5 py-10 bg-pink-300 p-10 rounded-xl border-8 border-pink-500">
            <h1 class="text-3xl font-bold col-span-3">
                BitDB Infrastructure Status
            </h1>

            <div class="flex justify-center">
                <span>global stat #1</span>
            </div>

            <div class="flex justify-center">
                <span>global stat #2</span>
            </div>

            <div class="flex justify-center">
                <span>global stat #3</span>
            </div>

            <router-link to="/labs/bitdb" class="block mt-3 text-center text-lg text-gray-100 font-medium font-block bg-yellow-500 p-3 border-2 border-yellow-700 rounded-xl">
                Go to BitDB Labs
            </router-link>

            <router-link to="/labs/bitdb" class="block mt-3 text-center text-lg text-gray-100 font-medium font-block bg-yellow-500 p-3 border-2 border-yellow-700 rounded-xl">
                Go to BitDB Labs
            </router-link>

            <router-link to="/labs/bitdb" class="block mt-3 text-center text-lg text-gray-100 font-medium font-block bg-yellow-500 p-3 border-2 border-yellow-700 rounded-xl">
                Go to BitDB Labs
            </router-link>

        </section>

        <!-- Page Section -->
        <section class="mt-10 w-full max-w-5xl grid grid-cols-3 gap-5 py-10 bg-blue-300 p-10 rounded-xl border-8 border-blue-500">
            <h1 class="text-3xl font-bold col-span-3">
                DevOps
            </h1>

            <div class="flex justify-center">
                <span>local stat #1</span>
            </div>

            <div class="flex justify-center">
                <span>local stat #2</span>
            </div>

            <div class="flex justify-center">
                <span>local stat #3</span>
            </div>

        </section>

        <!-- Page Section -->
        <section class="mt-10 w-full max-w-5xl grid grid-cols-3 gap-5 py-10">
            <h1>Fountainhead</h1>

        </section>

        <!-- Page Section -->
        <section class="mt-10 w-full max-w-5xl grid grid-cols-3 gap-5 py-10">
            <h1>Bitcoin.com</h1>

        </section>

    </main>
</template>

<script>
/* Import components. */
// import UnderConstruction from '@/components/UnderConstruction'

export default {
    components: {
        // UnderConstruction,
    },
    data: () => {
        return {
            //
        }
    },
    created: async function () {
        //
    },
    mounted: function () {
        //
    },
}
</script>

<style scoped>
/*  */
</style>
